import { CustomCommandStatus, system } from "@minecraft/server";
import { doPause } from "../../functions/replayControls/pause-replay-playback";
export function playerPauseRecordingCmd(_origin) {
    const entity = _origin.sourceEntity;
    const sender = entity;
    system.run(() => {
        doPause(sender);
    });
    return {
        status: CustomCommandStatus.Success,
        message: `Triggering pause recording...`,
    };
}
